@charset "utf-8";
*::-moz-focus-inner {
	border: 0;
}
* {
	-webkit-text-size-adjust: none;
}
/*通用元件*/
.all_outside {
	position: relative;
	width: 100%;
	min-height: 100%;
	-webkit-flex: 1 1 100%;
	-ms-flex: 1 1 100%;
	flex: 1 1 100%;
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-transform: translate3d(0, 0, 0);
}

.outside .ord_setting {
	display: none;
}

/*title*/
.tool_title48,
.tool_title_extend > div:first-child {
	position: relative;
	height: 48px;
	background: url(../images/bg_normal.jpg) no-repeat center bottom #e2ddda;
	text-align: center;
	-webkit-flex: none;
	-ms-flex: none;
	flex: none;
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	-webkit-justify-content: center;
	-ms-justify-content: center;
	justify-content: center;
	-webkit-align-items: center;
	-ms-align-items: center;
	align-items: center;
}
.tool_title_extend {
	-webkit-flex: none;
	-ms-flex: none;
	flex: none;
	background: url(../images/bg_normal.jpg) no-repeat center bottom #e2ddda;
}
.tool_title_extend > div:first-child {
	background: none;
}
.btn_tool_back {
	position: absolute;
	width: 48px;
	height: 48px;
	top: 0;
	left: 0;
}
.btn_tool_back svg {
	fill: rgba(0, 0, 0, 0.64);
}
.btn_tool_search,
.btn_tool_cal {
	position: absolute;
	width: 48px;
	height: 48px;
	top: 0;
	right: 0;
}
.btn_tool_cal {
	background: url(../images/more_date.svg) no-repeat center top;
}
.btn_tool_back i,
.btn_tool_search i,
.btn_tool_cal i {
	display: block;
	width: 16px;
	height: 16px;
	margin: auto;
}
.btn_tool_search svg {
	fill: rgba(0, 0, 0, 0.64);
}
.btn_tool_search.on svg {
	fill: #a78025;
}
.btn_tool_cal svg {
	fill: #707070;
}
.tool_title_txt {
	width: calc(100% - 96px);
	font-size: 16px;
	font-weight: bold;
	color: #000;
	text-transform: uppercase;
}

/*title选项按钮*/
.tool_category {
	height: 40px;
	font-size: 0;
	text-align: center;
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	overflow: hidden;
	-webkit-user-select: none;
	-moz-user-select: none;
	user-select: none;
}
.tool_category > ul {
	height: 55px;
	padding: 0 8px;
	font-size: 0;
	-webkit-flex: 1 1 auto;
	-ms-flex: 1 1 auto;
	flex: 1 1 auto;
	overflow-x: auto;
	overflow-y: hidden;
	white-space: nowrap;
	-webkit-overflow-scrolling: touch;
}
.tool_category li {
	position: relative;
	display: inline-block;
	height: 40px;
	line-height: 40px;
	padding: 0 6px;
	font-size: 14px;
}
.tool_category li:before {
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	background-color: transparent;
	top: 0;
	left: 0;
}
.tool_category li:after {
	content: '';
	position: absolute;
	width: 0;
	height: 2px;
	background-color: #a78025;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
}
.tool_category li.active {
	color: #a78025;
}
.tool_category li.active:after {
	width: calc(100% - 16px);
}
.tool_category i:before {
	content: none;
	position: absolute;
	display: block;
	width: 4px;
	height: 4px;
	background-color: #19805c;
	border-radius: 50%;
	top: 8px;
	right: 0;
}
.tool_category li.on i:before {
	content: '';
}

/*满版按钮*/
.tool_category.big {
	height: 48px;
	flex: none;
}
.tool_category.big li {
	width: calc(100% / 2);
	height: 48px;
	line-height: 48px;
}
.tool_category.big li.active:after {
	width: 100%;
}

/*方形选项按钮*/
.tool_squarebtn {
	display: flex;
	-webkit-flex: none;
	-ms-flex: none;
	flex: none;
	margin: 16px 0 0;
}
.tool_squarebtn ul {
	height: 40px;
	padding: 0 10px;
	font-size: 0;
	text-align: center;
	-webkit-flex: 1 1 auto;
	-ms-flex: 1 1 auto;
	flex: 1 1 auto;
	/*overflow-x: auto;
    overflow-y: hidden;*/
	white-space: nowrap;
}
.tool_squarebtn li {
	display: inline-block;
	min-width: 80px;
	height: 100%;
	line-height: 40px;
	padding: 0 16px;
	border-radius: 4px;
	border: solid 1px rgba(0, 0, 0, 0.32);
	font-size: 12px;
	text-align: center;
	text-transform: uppercase;
	margin: 0 8px;
}
.tool_squarebtn li.active {
	border-color: #a78025;
	color: #a78025;
}

/*下拉选单*/
.tool_selectbox {
	width: 100%;
	padding: 16px;
	-webkit-flex: none;
	-ms-flex: none;
	flex: none;
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	-webkit-justify-content: space-between;
	-ms-justify-content: space-between;
	justify-content: space-between;
	margin: 0 auto;
}
.tool_select {
	position: relative;
	height: 48px;
	border-radius: 3px;
	border: solid 1px rgba(0, 0, 0, 0.32);
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	-webkit-align-items: center;
	-ms-align-items: center;
	align-items: center;
}
.tool_select span {
	padding: 0 16px;
}
.tool_select:after {
	content: '';
	position: absolute;
	display: block;
	width: 28px;
	height: 100%;
	background: url(../images/icon_arrdown_black.svg) no-repeat #fff -2px center;
	border-radius: 3px;
	top: 0;
	right: 0;
	pointer-events: none;
	z-index: 2;
}
.tool_select select {
	position: relative;
	width: 100%;
	height: 100%;
	padding: 0 36px 0 8px;
	background-color: transparent;
	border: 0;
	font-size: 14px;
	letter-spacing: -0.5px;
	white-space: normal;
}

.tool_select select:-moz-focusring {
	text-shadow: 0 0 0 rgba(0, 0, 0, 0.64);
}
.tool_select select::-moz-focus-inner {
	border: 1px solid rgba(0, 0, 0, 0.32);
}
.tool_select.full {
	width: 100%;
}
.tool_select.half {
	width: calc(100% / 2 - 8px);
}
.tool_select ul {
	position: absolute;
	width: calc(100% + 2px);
	padding: 8px 0;
	background-color: #fff;
	box-shadow: 0 2px 8px 0 rgba(0, 0, 0, 0.24);
	border-radius: 4px;
	overflow: hidden;
	top: -5px;
	left: 0;
	z-index: 3;
}
.tool_select li {
	min-height: 40px;
	padding: 0 8px;
	text-align: left;
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	-webkit-align-items: center;
	-ms-align-items: center;
	align-items: center;
}
.tool_select li.on {
	color: #a78025;
}

/* 下拉选单v2 */
.tool_selboxv2 {
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	-webkit-flex: none;
	-ms-flex: none;
	flex: none;
	-webkit-justify-content: space-between;
	-ms-justify-content: space-between;
	justify-content: space-between;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	width: 100%;
	padding: 16px;
	margin: 0 auto;
}

.tool_selv2 {
	position: relative;
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	-webkit-align-items: center;
	-ms-align-items: center;
	align-items: center;
	width: 100%;
	height: 40px;
	font-size: 12px;
}

.tool_selv2_span {
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	-webkit-align-items: center;
	-ms-align-items: center;
	align-items: center;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	width: 100%;
	height: 100%;
	padding: 3px 0;
	background-color: #fff;
	color: rgba(0, 0, 0, 0.72);
	border: solid 1px rgba(0, 0, 0, 0.32);
	border-radius: 4px;
	line-height: 16px;
}

.tool_selv2_span.on {
	color: #a78025;
	background-color: #fff;
	border: 1px solid #a78025;
}
.tool_selv2 .use_animate {
	cursor: default;
}

.tool_selv2_span.on .icon_arrdown svg {
	fill: #a78025;
	transform: rotate(180deg);
}
.tool_selv2_span p {
	width: 100%;
	padding: 0 8px;
}

.ph_select .tool_selv2_span p {
	position: absolute;
	top: 4px;
	left: 0px;
	width: calc(100% - 6px);
}

.tool_selboxv2 .tool_select {
	width: 100%;
	height: 40px;
}
.tool_selv2 .icon_arrdown {
	position: absolute;
	display: block;
	right: 10px;
	right: 1px;
	top: 2px;
	bottom: 2px;
	width: 17px;
	margin: auto 0;
	pointer-events: none;
	fill: rgba(0, 0, 0, 0.64);
	padding-right: 10px;
	box-sizing: content-box;
}
.on .icon_arrdown svg {
	transform: rotate(180deg);
}
.tool_selv2 select {
	position: relative;
	width: 100%;
	height: 40px;
	padding: 0 36px 0 16px;
	background-color: transparent;
	border: 0;
	font-size: 12px;
	letter-spacing: -0.5px;
	white-space: normal;
}
/* .ph_select .tool_selv2_span{
    position: relative;
    background-color: #fff;
    pointer-events: none;
} */
.ph_select .tool_selv2 select {
	position: absolute;
	top: 0;
	left: 0;
	padding: 16px 0 0 8px;
	font-weight: bold;
	-webkit-appearance: none;
}
.tool_rangebox {
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	width: 100%;
}
.tool_selv2 + .tool_rangebox,
.tool_select + .tool_rangebox,
.tool_rangebox + .tool_rangebox {
	margin-top: 16px;
}
.tool_rangebox .tool_selv2 + .tool_selv2,
.tool_rangebox .tool_selv2 + .tool_selicon {
	margin-left: 8px;
}
.tool_selicon {
	-webkit-flex: none;
	-ms-flex: none;
	flex: none;
	width: 40px;
	height: 40px;
	padding: 11px;
	background-color: #7a7a7a;
	fill: #fff;
	border-radius: 4px;
}
.tool_selv2 .use_animate {
	position: absolute;
	width: calc(100% + 2px);
	padding: 8px 0;
	background-color: #fff;
	box-shadow: 0 2px 8px 0 rgba(0, 0, 0, 0.24);
	border-radius: 4px;
	overflow: hidden;
	top: 0;
	left: 0;
	z-index: 3;
}
.tool_selv2 li {
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	-webkit-align-items: center;
	-ms-align-items: center;
	align-items: center;
	min-height: 40px;
	padding: 0 8px;
	font-size: 14px;
	text-align: left;
	color: rgba(0, 0, 0, 0.64);
}
.tool_selv2 li.on {
	color: #a78025;
}
.tool_selv2 li.outdate {
	color: #ccc;
	cursor: default;
	pointer-events: none;
}
/* 下拉选单v2 */

/*回到顶部显示更多*/
.tool_backtop {
	padding: 16px;
}
.tool_backtop .btn_gray_full {
	text-transform: uppercase;
}
.btn_showmore {
	width: calc(100% - 32px);
	height: 48px;
	line-height: 48px;
	color: rgba(0, 0, 0, 0.64);
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	margin: 16px auto 0;
	-webkit-flex: none;
	-ms-flex: none;
	flex: none;
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	-webkit-justify-content: center;
	-ms-justify-content: center;
	justify-content: center;
	-webkit-align-items: center;
	-ms-align-items: center;
	align-items: center;
}
.btn_showmore i {
	display: block;
	width: 16px;
	height: 16px;
	margin-left: 8px;
}
.btn_showmore svg {
	fill: rgba(0, 0, 0, 0.56);
}

/*有按钮的吐司讯息*/
.toast_mask {
	position: fixed;
	width: 100vw;
	height: 100vh;
	background-color: rgba(0, 0, 0, 0.32);
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-justify-content: flex-end;
	-ms-justify-content: flex-end;
	justify-content: flex-end;
	top: 0;
	left: 0;
	z-index: 2;
}
.toast_box {
	padding: 23px 16px 16px;
	background-color: #fff;
}
.toast_txt li {
	margin-bottom: 13px;
}
.toast_txt li:last-child {
	margin-bottom: 12px;
}
.toast_checkbox {
	padding-top: 16px;
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	-webkit-align-items: center;
	-ms-align-items: center;
	align-items: center;
}
.toast_checkbox input {
	display: none;
}
.toast_checkbox input + i {
	display: block;
	width: 18px;
	height: 18px;
	border: 1px solid rgba(0, 0, 0, 0.64);
	border-radius: 50%;
	margin-right: 11px;
}
.toast_checkbox input:checked + i {
	background: url(../images/icon_tick.svg) no-repeat #33997a;
	background-size: cover;
	border-color: #33997a;
}
.btn_gray_full,
.btn_green_full {
	width: 100%;
	height: 48px;
	background-color: #7a7a7a;
	border-radius: 4px;
	color: #fff;
	font-weight: bold;
}
.function_group {
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	-webkit-justify-content: space-between;
	-ms-justify-content: space-between;
	justify-content: space-between;
}
.btn_gray,
.btn_green {
	width: calc(100% / 2 - 8px);
	height: 48px;
	background-color: #7a7a7a;
	border-radius: 4px;
	color: #fff;
	font-weight: bold;
}
.btn_green,
.btn_green_full {
	background-color: #19805c;
}
.mouse_hover:before,
.minimouse_hover:before {
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 1;
}
.minimouse_hover:before {
	width: 32px;
	height: 32px;
	bottom: 0;
	right: 0;
	margin: auto;
}

/*卷轴阴影*/
.scrollmask {
	position: relative;
}
.scrollmask:before,
.scrollmask:after {
	content: '';
	position: absolute;
	display: block;
	width: 16px;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 2;
}
.scrollmask:after {
	left: auto;
	right: 0;
}
.tool_category.scrollmask:after {
	background-image: linear-gradient(
			to right,
			rgba(217, 211, 208, 0),
			#d9d3d0
	);
}
/*.tool_category.scrollmask:before{background-image: linear-gradient(to left, rgba(217, 211, 208, 0), #d9d3d0);}*/
/*.tool_squarebtn.scrollmask:after{background-image: linear-gradient(to right, rgba(255, 255, 255, 0), #fafafa);}*/
/*.tool_squarebtn.scrollmask:before{background-image: linear-gradient(to left, rgba(255, 255, 255, 0), #fafafa);}*/

/*load model*/
.load_ring {
	display: inline-block;
	border-style: solid;
	border-radius: 50%;
	-webkit-animation: load 1s infinite linear;
	-ms-animation: load 1s infinite linear;
	animation: load 1s infinite linear;
}
@-webkit-keyframes load {
	from {
		-webkit-transform: rotate(0deg);
	}
	to {
		-webkit-transform: rotate(360deg);
	}
}
@keyframes load {
	from {
		transform: rotate(0deg);
	}
	to {
		transform: rotate(360deg);
	}
}

/*pc左右按钮*/
.box_slide {
	display: inline-block;
	width: 100%;
	height: 55px;
	padding: 0 4px;
	flex: 1 1 auto;
	white-space: nowrap;
	overflow-x: auto;
	overflow-y: hidden;
}
.box_slide ul {
	display: inline-block;
	width: auto;
	height: 100%;
	color: rgba(0, 0, 0, 0.72);
}
.btn_to_l,
.btn_to_r {
	position: absolute;
	z-index: 3;
	display: block;
	opacity: 0;
	transition: visibility 0s, opacity 0.3s ease;
}
.btn_to_l {
	transform: translate3d(0, 0, 0) rotate(180deg);
}
.btn_to_r {
	transform: translate3d(0, 0, 0);
}
.btn_to_l {
	transform: rotate(180deg);
}
.btn_to_r {
	padding-left: 10px;
}
.btn_to_l svg,
.btn_to_r svg {
	width: 8px;
	height: 12px;
	fill: rgba(0, 0, 0, 0.72);
}

/*status*/
.status_db {
	display: block;
}
.mb7 {
	margin-bottom: 7px;
}

input::-webkit-input-placeholder {
	color: rgba(0, 0, 0, 0.24);
	font-weight: normal;
}
input::-moz-placeholder {
	color: rgba(0, 0, 0, 0.24);
	font-weight: normal;
}
input::-ms-input-placeholder {
	color: rgba(0, 0, 0, 0.24);
	font-weight: normal;
}

/*word bg*/
.txtl,
td.txtl,
th.txtl {
	text-align: left;
	padding-left: 16px;
}
.txtr,
td.txtr,
th.txtr {
	text-align: right;
	padding-right: 16px;
}
.txtc,
td.txtc,
th.txtc {
	text-align: center;
}

.word12 {
	font-size: 12px;
}
.word14 {
	font-size: 14px;
}
.word_black {
	color: #000;
}
.word_lightred {
	color: #eb7f7f;
}
.word_red,
.word_fail {
	color: #ce3636;
}
.word_blue {
	color: #1e497d;
}
.word_lightgreen {
	color: #26c48d;
}
.word_green {
	color: #19805c;
}
.word_lightyellow {
	color: #debb69;
}
.word_yellow {
	color: #a78025;
}
.word_gray {
	color: rgba(0, 0, 0, 0.64);
}
.word_white {
	color: #fff;
}
.word_lightwhite {
	color: rgba(255, 255, 255, 0.64);
}
.word_delline {
	text-decoration: line-through;
}
.word_bold,
tr.word_bold * {
	font-weight: bold;
}

.word_oddbg,
.highlight #bet_ior,
.highlight #bet_con,
.highlight #bet_con_c,
.highlight #bet_score,
.highlight #bet_chose_con {
	padding: 0 1px;
	background-color: #a78025;
	color: #fff !important;
}
.word_oddbg:empty,
.highlight #bet_ior:empty,
.highlight #bet_con:empty,
.highlight #bet_con_c:empty,
.highlight #bet_score:empty,
.highlight #bet_chose_con:empty {
	padding: 0;
	background-color: none;
}
.bg_red {
	background-color: #ce3636;
}
.bg_green {
	background-color: #19805c;
}
.bg_yellow {
	background-color: #a78025;
}

/*animate*/
/*开启加上on*/
.use_animate {
	opacity: 0;
	visibility: collapse;
	-webkit-transform: scale(0.35, 0.35);
	-ms-transform: scale(0.35, 0.35);
	transform: scale(0.35, 0.35);
	-webkit-transform-origin: 10% 10%;
	-ms-transform-origin: 10% 10%;
	transform-origin: 10% 10%;
	-webkit-transition: opacity 121ms cubic-bezier(0.4, 0, 0.2, 1) 0ms,
	transform 187ms cubic-bezier(0.4, 0, 0.2, 1) 0ms,
	visibility 187ms cubic-bezier(0.4, 0, 0.2, 1) 0ms;
	-ms-transition: opacity 121ms cubic-bezier(0.4, 0, 0.2, 1) 0ms,
	transform 187ms cubic-bezier(0.4, 0, 0.2, 1) 0ms,
	visibility 187ms cubic-bezier(0.4, 0, 0.2, 1) 0ms;
	transition: opacity 121ms cubic-bezier(0.4, 0, 0.2, 1) 0ms,
	transform 187ms cubic-bezier(0.4, 0, 0.2, 1) 0ms,
	visibility 187ms cubic-bezier(0.4, 0, 0.2, 1) 0ms;
}

.on .use_animate,
.on + .use_animate {
	opacity: 1;
	visibility: visible;
	-webkit-transform: scale(1, 1);
	-ms-transform: scale(1, 1);
	transform: scale(1, 1);
}

/*hand*/
[class^='btn_']:not(.btn_ord_pLacebet),
.load_ring,
.btn_green_full,
.btn_gray,
.btn_green,
.toast_checkbox input + i,
.mouse_hover:before,
.tool_category li,
.tool_category li:before,
.tool_squarebtn li,
.tool_select,
.tool_select:after,
.tool_select li,
.btn_tool_search,
.tool_selicon,
.tool_selv2,
.tool_selv2_span,
.tool_selv2 i,
.tool_selv2 li {
	-webkit-transition: color 0.3s linear, fill 0.3s linear,
	background-color 0.3s linear, opacity 0.3s linear,
	box-shadow 0.3s linear, border-color 0.3s linear;
	-ms-transition: color 0.3s linear, fill 0.3s linear,
	background-color 0.3s linear, opacity 0.3s linear,
	box-shadow 0.3s linear, border-color 0.3s linear;
	transition: color 0.3s linear, fill 0.3s linear,
	background-color 0.3s linear, opacity 0.3s linear,
	box-shadow 0.3s linear, border-color 0.3s linear;
}

.btn_green_full,
.btn_gray,
.btn_green,
.toast_checkbox input + i,
.tool_category li,
.tool_squarebtn li,
.tool_select,
.tool_select li,
.btn_tool_search,
.tool_selicon,
.tool_selv2,
.tool_selv2 li {
	cursor: pointer;
}
/*no hand*/
button:disabled {
	cursor: default;
}

/* PC hover effect */
@media (pointer: fine) and (max-resolution: 2dppx),
screen and (pointer: fine) and (-webkit-max-device-pixel-ratio: 2),
(-moz-touch-enabled: 0),
screen and (-ms-high-contrast: active),
(-ms-high-contrast: none) {
	.toast_checkbox:hover i {
		border: 1px solid #33997a;
	}
	.btn_gray:hover,
	.btn_gray_full:hover {
		background-color: #8f8f8f;
	}
	.tool_category li:not(.active):hover,
	.tool_squarebtn li:not(.active):hover {
		border-color: #a78025;
		color: #a78025;
	}
	.tool_select:hover,
	.tool_select:hover:after {
		background-color: #f5f5f5;
	}
	.tool_select li:not(.outdate):hover,
	.tool_selv2 li:not(.outdate):hover {
		background-color: rgba(0, 0, 0, 0.04);
	}
	.btn_tool_cal:hover {
		background-position: center bottom;
	}
	.btn_showmore:hover {
		background-color: rgba(0, 0, 0, 0.04);
	}
	.btn_tool_search:hover svg {
		fill: #a78025;
	}

	.tool_selv2_span:hover {
		background-color: rgba(0, 0, 0, 0.04);
	}

	/*pc左右按钮*/
	.tool_category.scrollmask:after {
		content: none;
	}
	.btn_to_l,
	.btn_to_r {
		top: -100%;
		width: 44px;
		height: 38px;
		line-height: 38px;
		padding-top: 13px;
		cursor: pointer;
		background: #d6d6d6;
		border-radius: 50% 0 0 50%;
		box-shadow: 0 0 2px rgba(0, 0, 0, 0.24);
	}
	.btn_to_l {
		left: -22px;
		padding-left: 10px;
		transition: all 0.3s ease;
	}
	.btn_to_r {
		right: -22px;
		padding-left: 10px;
		transition: all 0.3s ease;
	}

	.btn_to_l.on,
	.btn_to_r.on {
		opacity: 1;
		top: calc(50% - 19px);
	}
	.btn_to_l svg,
	.btn_to_r svg {
		display: block;
	}
	.btn_to_l:hover {
		left: 0;
		background: #ebebeb;
	}
	.btn_to_r:hover {
		right: 0;
		background: #ebebeb;
	}
	.btn_to_l:active,
	.btn_to_r:active {
		background: #c2c2c2;
	}

	.tool_selicon:hover {
		background-color: #858585;
	}
}

/* All active effect */
.btn_gray:active,
.btn_gray_full:active {
	background-color: #666;
}
.btn_green:active,
.btn_green_full:active {
	background-color: #056b48;
}
.tool_category li:not(.active):active {
	color: #a78025;
}
.tool_category li:not(.active):active:before {
	background-color: rgba(0, 0, 0, 0.08);
}
.tool_squarebtn li:active:not(.active) {
	background-color: #ebebeb;
	border-color: #a78025;
}
.tool_select:active,
.tool_select:active:after {
	background-color: #ebebeb;
}
.tool_select li:active {
	background-color: rgba(0, 0, 0, 0.08);
	color: #a78025;
}
.minimouse_hover:active:before {
	background-color: rgba(0, 0, 0, 0.08);
}
.btn_tool_cal:active {
	background-position: center bottom;
}
.btn_showmore:active {
	background-color: rgba(0, 0, 0, 0.08);
}
.btn_tool_search:active svg {
	fill: #a78025;
}
.tool_selicon:active {
	background-color: #666666;
}

.tool_selv2_span:active {
	background: rgba(0, 0, 0, 0.08);
}

.tool_selv2 li:not(.outdate):active {
	background-color: rgba(0, 0, 0, 0.04);
	color: #a78025;
}
/*RWD*/
.ph_select {
	display: none;
}
@media (pointer: coarse),
(-moz-touch-enabled: 1),
screen and (pointer: fine) and (min-resolution: 2dppx) and (max-width: 1023px) {
	.mobile .ph_select {
		display: flex;
	}
	.mobile .pc_select {
		display: none;
	}
}
@media only screen and (min-width: 1024px) {
	/* .tool_category.big, */
	.scrollmask:before,
	.scrollmask:after {
		display: none;
	}
	.tool_selectbox {
		padding: 32px 16px;
	}
	.tool_squarebtn {
		margin: 32px 16px 16px;
	}
	.tool_selectbox:not(.full) {
		max-width: 650px;
		padding: 32px 0;
	}
	.tool_selboxv2 {
		flex-wrap: nowrap;
	}
	.tool_selboxv2 .tool_select.half,
	.tool_selv2.half,
	.tool_rangebox.half {
		width: 100%;
	}
	.tool_selv2 + .tool_rangebox,
	.tool_select + .tool_rangebox ,
	.tool_rangebox + .tool_rangebox {
		margin-top: 0;
		margin-left: 16px;
	}
}
@media only screen and (max-height: 414px) and (max-width: 639px) {
	.tool_squarebtn {
		-webkit-justify-content: flex-start;
		-ms-justify-content: flex-start;
		justify-content: flex-start;
	}
}
@media only screen and (max-width: 320px) {
	.tool_select.half:after {
		width: 20px;
	}
	.tool_select.half span,
	.tool_select.half select {
		padding-left: 4px;
		font-size: 12px;
	}
	.tool_select.half span {
		padding-left: 8px;
	}
}

.fea_info_box:before {
	content: '';
	visibility: hidden;
	background: url(../images/fea_img01_en.jpg), url(../images/fea_img01_cn.jpg),
	url(../images/fea_img03_cn.jpg), url(../images/fea_img03_en.jpg),
	url(../images/fea_img01.jpg), url(../images/fea_img02_cn.jpg),
	url(../images/fea_img02_en.jpg), url(../images/fea_img02.jpg),
	url(../images/fea_img03.jpg), url(../images/fea_img04_1_cn.jpg),
	url(../images/fea_img04_1_en.jpg), url(../images/fea_img04_1.jpg),
	url(../images/fea_img04_3.jpg), url(../images/fea_img04_2_cn.jpg),
	url(../images/fea_img04_2_en.jpg), url(../images/fea_img04_2.jpg),
	url(../images/fea_img04_3_cn.jpg), url(../images/fea_img04_3_en.jpg),
	url(../images/fea_img04_4_cn.jpg), url(../images/fea_img04_4_en.jpg),
	url(../images/fea_img04_4.jpg), url(../images/fea_img04_5_cn.jpg),
	url(../images/fea_img04_5_en.jpg), url(../images/fea_img04_5.jpg),
	url(../images/fea_img04_cn.jpg), url(../images/fea_img04_en.jpg),
	url(../images/fea_img04.jpg), url(../images/fea_img05_cn.jpg),
	url(../images/fea_img05_en.jpg), url(../images/fea_img05.jpg),
	url(../images/fea_img06_cn.jpg), url(../images/fea_img06_en.jpg),
	url(../images/fea_img06.jpg);
}
